.product-quote {
  opacity: 1;
  $parent: &;

  padding: map-get($mobile, space-lg) 0;

  @include breakpoint($medium) {
    padding: map-get($desktop, space-lg) 0;
  }

  &__container.container {
    max-width: 900px;
  }

  &__main {
    @include breakpoint($medium) {
      > div {
        display: flex;
        flex-direction: column;
      }
    }

    .head {
      //flex-grow: 1;
    }

    #{$parent}__body {
      margin-left: auto;
      flex-grow: 1;

      ul {
        margin-bottom: 0;
      }

      @include breakpoint($medium) {
        > ul {
          margin-top: 10px;
        }
      }
    }
  }

  @include breakpoint($medium) {
    .quote {
      margin: 0rem auto 0 auto;
    }
  }
}
